shrinksafe(1)

NAME
shrinksafe - JavaScript "compression" system

SYNOPSIS
shrinksafe [files ...]

DESCRIPTION
This manual page documents briefly the shrinksafe command.

shrinksafe is a JavaScript "compression" system. It can typically reduce the size of your scripts by a third or more, depending on your programming style. If no input file is specified, it defaults to stdin. The "compressed" JavaScript is written to stdout.

EXAMPLES
The following example demonstrates how to use shrinksafe

shrinksafe original.js > compressed.js

SEE ALSO
rhino(1)

AUTHOR
shrinksafe was written by Netscape Communications Corporation, Alex Russell <alex@dojotoolkit.org>, and Richard Backhouse <backhous@us.ibm.com>.

This manual page was written by Jason Morawski <rpgdude1@gmail.com>, for the Debian project (and may be used by others).